Chapitre 2. Bases de l'étude biblique
Précédent |  | Suivant

## Chapitre 2. Bases de l'étude biblique

## Notre but dans notre abord de la Bible

| You search the Scriptures, because you think that in them you have eternal life; and it is these that bear witness of Me; and you are unwilling to come to Me, that you may have life. |
| --Jn 5:39-40

The chief purpose of the book is to bring us to the Person. Martin Luther said « we go to the cradle only for the sake of the baby »; just so in Bible study, we do it not for its own sake but for fellowship with God.

The Jews to whom Jesus spoke [...] imagined that to possess Scripture was tantamount to possessing life. Hillel used to say, "He who has gotten to himself words of Torah has gotten to himself the life of the world to come." Their study was an end in itself. In this they were grievously deceived. [...]

Il n'est aucun mérite ou profit d'étudier les Écritures en tant que tel, mais uniquement dans le but de rencontrer Jésus Christ. À chaque fois que nous lisons la Bible, ce qui est nécessaire est la fervente espérance qu'à travers elle nous pouvons rencontrer Christ.

| --John R.W. Stott, Christ the Controversialist, InterVarsity Press 1978, pp.97, 104.

Précédent |  | Suivant
Complément : programmes de lecture de la Bible | Sommaire | Approche de la Parole de Dieu